## golang-github-google-blueprint 0.0~git20200513.3017498

=== debian/changelog ===
golang-github-google-blueprint (0.0~git20200513.3017498-3) unstable; urgency=medium

  * Ship the microfactory binary and the corresponding build script.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jun 2020 14:13:21 +0200

golang-github-google-blueprint (0.0~git20200513.3017498-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jun 2020 13:20:18 +0200

golang-github-google-blueprint (0.0~git20200513.3017498-1) unstable; urgency=medium

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 14 May 2020 17:45:57 +0200
