=== debian/control ===
Source: golang-github-google-blueprint
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-blueprint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-blueprint.git
Homepage: https://github.com/google/blueprint
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/blueprint

Package: golang-github-google-blueprint-dev
Architecture: all
Depends: ${misc:Depends}
Description: Blueprint meta build system (library)
 Blueprint is a meta-build system that reads in Blueprints files that
 describe modules that need to be built, and produces a Ninja manifest
 describing the commands that need to be run and their dependencies.
 Where most build systems use built-in rules or a domain-specific language
 to describe the logic for converting module descriptions to build rules,
 Blueprint delegates this to per-project build logic written in Go.
 For large, heterogenous projects this allows the inherent complexity
 of the build logic to be maintained in a high-level language, while
 still allowing simple changes to individual modules by modifying easy
 to understand Blueprints files.
 .
 This package contains the Go library for Blueprint.

Package: blueprint-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Blueprint meta build system (command-line tools)
 Blueprint is a meta-build system that reads in Blueprints files that
 describe modules that need to be built, and produces a Ninja manifest
 describing the commands that need to be run and their dependencies.
 Where most build systems use built-in rules or a domain-specific language
 to describe the logic for converting module descriptions to build rules,
 Blueprint delegates this to per-project build logic written in Go.
 For large, heterogenous projects this allows the inherent complexity
 of the build logic to be maintained in a high-level language, while
 still allowing simple changes to individual modules by modifying easy
 to understand Blueprints files.
 .
 This package contains command-line tools for Blueprint.
