## golang-github-google-blueprint 0.0~git20201007.25128be

=== debian/changelog ===
golang-github-google-blueprint (0.0~git20201007.25128be-2) unstable; urgency=medium

  * Fix FTBFS when only building binary-all.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 16 Oct 2020 08:37:27 +0200

golang-github-google-blueprint (0.0~git20201007.25128be-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Mark not installed files as such.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Oct 2020 17:44:57 +0200
